report:
 -
  package: agda-mode
  version: 2.2.6-7
  architecture: all
  source: agda (= 2.2.6-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: agda-mode
      version: 2.2.6-7
      architecture: all
      unsat-dependency: libghc6-agda-dev (< 2.2.6-7.1~)
     
 -
  package: anjuta-extras
  version: 2.32.0.0-3+b2
  architecture: amd64
  source: anjuta-extras (= 2.32.0.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: anjuta-extras
      version: 2.32.0.0-3+b2
      architecture: amd64
      unsat-dependency: binutils (< 2.21.0.20110328)
     
 -
  package: ardesia
  version: 0.8-3
  architecture: amd64
  source: ardesia (= 0.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ardesia
      version: 0.8-3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.51.20110420)
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bzr-svn
  version: 1.0.4+bzr3475-1
  architecture: all
  source: bzr-svn (= 1.0.4+bzr3475-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-svn
      version: 1.0.4+bzr3475-1
      architecture: all
      unsat-dependency: bzr (< 2.4~)
     
 -
  package: eclipse
  version: 3.5.2-9
  architecture: all
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: eclipse
      version: 3.5.2-9
      architecture: all
      source: eclipse (= 3.5.2-9)
      unsat-conflict: Source conflict (src/eclipse/3.5.2-9) (!= 1)
     pkg2:
      package: eclipse-pde
      version: 3.5.2-9 < .
      architecture: dummy
      equivs: 
      source: eclipse (= 3.5.2-9 < .)
     depchain2:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-9
         architecture: all
         depends: eclipse-pde (>= 3.5.2-9)
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-9
         architecture: all
         depends: eclipse-pde (>= 3.5.2-9)
        -
         package: eclipse-pde
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: eclipse-jdt
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-jdt
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: eclipse-pde
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-pde
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: eclipse-platform
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     
 -
  package: eclipse-plugin-cvs
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-plugin-cvs
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gitit
  version: 0.7.3.6-1+b2
  architecture: amd64
  source: gitit (= 0.7.3.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gitit
      version: 0.7.3.6-1+b2
      architecture: amd64
      unsat-dependency: libghc6-filestore-data (= 0.3.4.2-1)
     
 -
  package: gnome-icon-theme-extras
  version: 3.0.0-1
  architecture: all
  source: gnome-icon-theme-extras (= 3.0.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.30.3-2
      architecture: all
      source: gnome-icon-theme (= 2.30.3-2)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.30.3-2 < . < 2.31
      architecture: dummy
      equivs: = 2.30.2.1,2.30.2.1 < . < 2.30.3-2,= 2.30.3-2
      source: gnome-icon-theme (= 2.30.3-2 < . < 2.31)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.31 < . < 2.92
      architecture: dummy
      equivs: = 2.31
      source: gnome-icon-theme (= 2.31 < . < 2.92)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
 -
  package: haskell-platform
  version: 2011.2.0.1.1
  architecture: all
  source: haskell-platform (= 2011.2.0.1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: haskell-platform
      version: 2011.2.0.1.1
      architecture: all
      unsat-dependency: libghc-quickcheck2-dev (< 2.4.0.1+)
     
 -
  package: haskell-platform-prof
  version: 2011.2.0.1.1
  architecture: all
  source: haskell-platform (= 2011.2.0.1.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: haskell-platform
      version: 2011.2.0.1.1 < .
      architecture: dummy
      equivs: = 2011.2.0.1.1
      source: haskell-platform (= 2011.2.0.1.1 < .)
      unsat-conflict: Source conflict (src/haskell-platform/2011.2.0.1.1) (!= 2)
     pkg2:
      package: haskell-platform-prof
      version: 2011.2.0.1.1
      architecture: all
      source: haskell-platform (= 2011.2.0.1.1)
     depchain1:
      -
       depchain:
        -
         package: haskell-platform-prof
         version: 2011.2.0.1.1
         architecture: all
         depends: haskell-platform
 -
  package: libcgi-fast-perl
  version: 5.10.1-20
  architecture: all
  source: perl (= 5.10.1-20)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libcgi-fast-perl
      version: 5.10.1-20
      architecture: all
      unsat-dependency: perl (< 5.10.2~)
     
 -
  package: libdspam7-drv-db4
  version: 3.6.8-9.3
  architecture: amd64
  source: dspam (= 3.6.8-9.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdspam7-drv-db4
      version: 3.6.8-9.3
      architecture: amd64
      unsat-dependency: libdspam7 (= 3.6.8-9.3)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: libperl5.10
  version: 5.10.1-20
  architecture: amd64
  source: perl (= 5.10.1-20)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libperl5.10
      version: 5.10.1-20
      architecture: amd64
      unsat-dependency: perl-base (= 5.10.1-20)
     
 -
  package: libphat0-dev
  version: 0.4.1-2
  architecture: amd64
  source: phat (= 0.4.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libphat0-dev
      version: 0.4.1-2
      architecture: amd64
      unsat-dependency: libphat0 (= 0.4.1-2)
     
 -
  package: llvm-examples
  version: 2.6-9.1
  architecture: all
  source: llvm (= 2.6-9.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: llvm-examples
      version: 2.6-9.1
      architecture: all
      unsat-dependency: llvm-dev (< 2.6-9.1+c~)
     
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b2
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b2
      architecture: amd64
      unsat-dependency: binutils (< 2.21.0.20110328)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: pdftk
  version: 1.41+dfsg-11
  architecture: amd64
  source: pdftk (= 1.41+dfsg-11)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pdftk
      version: 1.41+dfsg-11
      architecture: amd64
      unsat-dependency: libgcj-bc (< 4.5~)
     
 -
  package: perl-suid
  version: 5.10.1-20
  architecture: amd64
  source: perl (= 5.10.1-20)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: perl-suid
      version: 5.10.1-20
      architecture: amd64
      unsat-dependency: perl (= 5.10.1-20)
     
 -
  package: tmw-dbg
  version: 0.0.29.1-4
  architecture: amd64
  source: tmw (= 0.0.29.1-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: tmw-dbg
      version: 0.0.29.1-4
      architecture: amd64
      unsat-dependency: tmw (= 0.0.29.1-4)
     
 
total-packages: 75760
broken-packages: 31
